Fri, 13 Dec 2019 07:29:59 UTC

Information for RPM python2-mpi4py-mpich-2.0.0-14.fc26.ppc64le.rpm

ID11899253
Namepython2-mpi4py-mpich
Version2.0.0
Release14.fc26
Epoch
Archppc64le
SummaryPython 2 bindings of MPI, MPICH version
DescriptionThis package is constructed on top of the MPI-1/MPI-2 specification and provides an object oriented interface which closely follows MPI-2 C++ bindings. It supports point-to-point (sends, receives) and collective (broadcasts, scatters, gathers) communications of any picklable Python object as well as optimized communications of Python object exposing the single-segment buffer interface (NumPy arrays, built-in bytes/string/array objects). This package contains mpi4py compiled against MPICH.
Build Time2017-10-29 13:27:26 GMT
Size364426
2ff74a11f28cbdda6adf4f952f0b4920
LicenseBSD
Buildrootf26-build-10349730-805147
Provides
mpi4py-mpich = 2.0.0-14.fc26
mpi4py-mpich2 = 2.0.0-14.fc26
mpi4py-runtime = 2.0.0-14.fc26
python-mpi4py-mpich = 2.0.0-14.fc26
python2-mpi4py-mpich = 2.0.0-14.fc26
python2-mpi4py-mpich(ppc-64) = 2.0.0-14.fc26
python2.7dist(mpi4py) = 2.0.0
python2dist(mpi4py) = 2.0.0
Obsoletes
mpi4py-mpich < 1.3.1-16
mpi4py-mpich2 < 1.3-8
python-mpi4py-mpich < 2.0.0-14.fc26
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libmpi.so.12()(64bit)(mpich-ppc64le)
libpthread.so.0()(64bit)
libpython2.7.so.1.0()(64bit)
mpi4py-common = 2.0.0-14.fc26
python(abi) = 2.7
python2-mpich(ppc-64)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 34 of 34
Name ascending sort Size
/usr/lib64/python2.7/site-packages/mpich/mpi4py4096
/usr/lib64/python2.7/site-packages/mpich/mpi4py-2.0.0-py2.7.egg-info4096
/usr/lib64/python2.7/site-packages/mpich/mpi4py-2.0.0-py2.7.egg-info/PKG-INFO6401
/usr/lib64/python2.7/site-packages/mpich/mpi4py-2.0.0-py2.7.egg-info/SOURCES.txt10767
/usr/lib64/python2.7/site-packages/mpich/mpi4py-2.0.0-py2.7.egg-info/dependency_links.txt1
/usr/lib64/python2.7/site-packages/mpich/mpi4py-2.0.0-py2.7.egg-info/not-zip-safe1
/usr/lib64/python2.7/site-packages/mpich/mpi4py-2.0.0-py2.7.egg-info/top_level.txt7
/usr/lib64/python2.7/site-packages/mpich/mpi4py/MPI.pxd90
/usr/lib64/python2.7/site-packages/mpich/mpi4py/MPI.so1719320
/usr/lib64/python2.7/site-packages/mpich/mpi4py/__init__.py6456
/usr/lib64/python2.7/site-packages/mpich/mpi4py/__init__.pyc6442
/usr/lib64/python2.7/site-packages/mpich/mpi4py/__init__.pyo6442
/usr/lib64/python2.7/site-packages/mpich/mpi4py/__main__.py5800
/usr/lib64/python2.7/site-packages/mpich/mpi4py/__main__.pyc5498
/usr/lib64/python2.7/site-packages/mpich/mpi4py/__main__.pyo5498
/usr/lib64/python2.7/site-packages/mpich/mpi4py/dl.so68488
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include4096
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py4096
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/MPI.pxd3629
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/__init__.pxd56
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/__init__.pyx56
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/libmpi.pxd44578
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/mpi.pxi85
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/mpi4py.MPI.h8553
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/mpi4py.MPI_api.h16510
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/mpi4py.h417
/usr/lib64/python2.7/site-packages/mpich/mpi4py/include/mpi4py/mpi4py.i2362
/usr/lib64/python2.7/site-packages/mpich/mpi4py/lib-pmpi4096
/usr/lib64/python2.7/site-packages/mpich/mpi4py/lib-pmpi/libmpe.so68040
/usr/lib64/python2.7/site-packages/mpich/mpi4py/lib-pmpi/libvt-hyb.so68048
/usr/lib64/python2.7/site-packages/mpich/mpi4py/lib-pmpi/libvt-mpi.so68048
/usr/lib64/python2.7/site-packages/mpich/mpi4py/lib-pmpi/libvt.so68040
/usr/lib64/python2.7/site-packages/mpich/mpi4py/libmpi.pxd93
/usr/lib64/python2.7/site-packages/mpich/mpi4py/mpi.cfg192
Component of
1 through 2 of 2
Buildroot descending sort Created State
f26-build-11723467-871513 2018-03-07 10:32:00 expired
f26-build-11567108-860763 2018-02-21 11:50:31 expired